[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.GridLines

Whether GridLines are to be shown

## Declaration

Source position: comctrls.pp line 1168

`public property TCustomListView.GridLines: Boolean index Ord(lvpGridLines) read GetProperty write SetProperty default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .